/* Class = "NSTextFieldCell"; title = "With your permission, Day One will occasionally report anonymous information about how you use the app. This helps us create a better experience and improve Day One. The contents of your journal entries are not reported and are completely confidential."; ObjectID = "3Kw-V2-c7N"; */
"3Kw-V2-c7N.title" = "권한을 허용하면 Day One에서 부정기적으로 사용자의 앱 사용 습관 정보를 익명으로 보고합니다. 이 정보는 Day One을 더 좋게 개선하는 데 사용됩니다. 저널 항목의 내용물은 보고 내용에 포함되지 않으므로, 기밀 유지에 문제가 없습니다.";

/* Class = "NSButtonCell"; title = "Confirm"; ObjectID = "eLr-9e-Swh"; */
"eLr-9e-Swh.title" = "확인";

/* Class = "NSButtonCell"; title = "Allow Anonymous Usage Reporting"; ObjectID = "erp-6f-gn3"; */
"erp-6f-gn3.title" = "익명 사용 보고서 허용";

/* Class = "NSTextFieldCell"; title = "Help Improve Day One"; ObjectID = "yY6-Uc-N3a"; */
"yY6-Uc-N3a.title" = "Day One 개선 돕기";

